AnsweredAssumed Answered

Update

Question asked by Bobby Taylor on Dec 4, 2007
Latest reply on Dec 5, 2007 by Daniel Hogsett
I've already updated to 2008  sp1.  When I start up SW itask's me if I want to update to SP1.
Any ideas as to why?

Outcomes